--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Used to change the vertical position of the writing point. The pointer is moved <b>down</b> the page by <tt>dy</tt> (that is, #y is reduced by <tt>dy</tt>), so if the pointer is to be moved up, a negative number must be used. Moving up the page will not move to the previous page because of limitations in the way that PDF::Writer works. The writing point will be limited to the top margin position."
- !ruby/struct:SM::Flow::P 
  body: If <tt>make_space</tt> is true and a new page is forced, then the pointer will be moved down on the new page. This will allow space to be reserved for graphics.
full_name: PDF::Writer#move_pointer
is_singleton: false
name: move_pointer
params: (dy, make_space = false)
visibility: public
